contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0265462.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/b160-mx15
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/265462
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/265462
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0208/0265462/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0265462/
identification:
  abstract:
    en: This dataset includes partial pressure (or fugacity) of carbon dioxide, water
      temperature, salinity and other variables collected from Submersible Autonomous
      Moored Instrument for CO2 (SAMI-CO2) deployed in the Labrador Sea, from 2004-06-12
      to 2004-08-25.
    fr: This dataset includes partial pressure (or fugacity) of carbon dioxide, water
      temperature, salinity and other variables collected from Submersible Autonomous
      Moored Instrument for CO2 (SAMI-CO2) deployed in the Labrador Sea, from 2004-06-12
      to 2004-08-25. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0265462', '316420040612', CO2 ANALYZERS > CO2 ANALYZERS, EN394_ASIS, Labrador
          Sea, 'MOORINGS (ICES code: 3164)', MOORINGS OF UNITED STATES, Moorings and
          Time Series, North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN, Ocean Carbon and Acidification Data System (OCADS) Project, SAMI-CO2,
        SAMI_52_1m_Temp, SAMI_52_1m_pCO2, Surface Ocean CO2 Atlas (SOCAT), Surface
          underway, TEMPERATURE SENSORS > TEMPERATURE SENSORS, UMT > University of
          Montana, University of Montana, chemical, surface underway, temperature
          sensor]
      fr: [0265462 (FR), 316420040612 (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), EN394_ASIS
          (FR), Labrador Sea (FR), 'MOORINGS (ICES code: 3164) (FR)', MOORINGS OF
          UNITED STATES (FR), Moorings and Time Series (FR), North Atlantic Ocean
          (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), Ocean Carbon and
          Acidification Data System (OCADS) Project (FR), SAMI-CO2 (FR), SAMI_52_1m_Temp
          (FR), SAMI_52_1m_pCO2 (FR), Surface Ocean CO2 Atlas (SOCAT) (FR), Surface
          underway (FR), TEMPERATURE SENSORS > TEMPERATURE SENSORS (FR), UMT > University
          of Montana (FR), University of Montana (FR), chemical (FR), surface underway
          (FR), temperature sensor (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, US DOC; NOAA; Office of
          Oceanic and Atmospheric Research; Ocean Acidification Program (OAP), WATER
          TEMPERATURE, carbon dioxide (CO2) gas analyzer, oceanography, partial pressure
          of carbon dioxide - water, physical]
      fr: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), US DOC; NOAA; Office
          of Oceanic and Atmospheric Research; Ocean Acidification Program (OAP) (FR),
        WATER TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography
          (FR), partial pressure of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, water temperature, salinity
      and other variables collected from Submersible Autonomous Moored Instrument
      for CO2 (SAMI-CO2) deployed in the Labrador Sea, from 2004-06-12 to 2004-08-25
      (NCEI Accession 0265462)
    fr: Partial pressure (or fugacity) of carbon dioxide, water temperature, salinity
      and other variables collected from Submersible Autonomous Moored Instrument
      for CO2 (SAMI-CO2) deployed in the Labrador Sea, from 2004-06-12 to 2004-08-25
      (NCEI Accession 0265462) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0265462
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-50.0, 52.94, -48.39, 55.32]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
